=== requirements.txt ===
statgen/libStatGen --cmake dep/libstatgen.cmake
