=== debian/changelog ===
minimac4 (1.0.0-2) unstable; urgency=medium

  * Fix autopkgtest.
  * Add a patch to improve reproducible builds.
  * Standards-Version: 4.2.1 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 28 Sep 2018 18:04:57 +0200

minimac4 (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #900764)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Tue, 05 Jun 2018 22:17:26 +0200
