=== debian/control ===
Source: minimac4
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11),
               cmake,
               zlib1g-dev,
               libstatgen-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/minimac4
Vcs-Git: https://salsa.debian.org/med-team/minimac4.git
Homepage: https://genome.sph.umich.edu/wiki/Minimac4

Package: minimac4
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Fast Imputation Based on State Space Reduction HMM
 Minimac4 is a lower memory and more computationally efficient implementation
 of "minimac2/3". It is an algorithm for genotypic imputation that works on
 phased genotypes (say from MaCH).
 .
 Minimac4 is designed to handle very large reference panels in a more
 computationally efficient way with no loss of accuracy. This algorithm
 analyzes only the unique sets of haplotypes in small genomic segments, thereby
 saving on time\-complexity, computational memory but no loss in degree of
 accuracy.
