=== debian/changelog ===
minimac4 (1.0.2-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:19:52 +0100

minimac4 (1.0.2-2) unstable; urgency=medium

  * Fix autopkgtest. (Closes: #943897)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 05 Nov 2019 21:31:52 +0100

minimac4 (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1 (no changes needed).
  * Bump debhelper-compat to 12.
  * Add patch to use shared zlib.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 14 Oct 2019 22:52:35 +0200
