=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: minimac4
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                cmake,
                zlib1g-dev,
                libstatgen-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/minimac4
 Vcs-Git: https://salsa.debian.org/med-team/minimac4.git
 Homepage: https://genome.sph.umich.edu/wiki/Minimac4
