=== requirements.txt ===
zlib,https://zlib.net/fossils/zlib-1.2.11.tar.gz --hash md5:1c9f62f0778697a09d36121ead88e08e
statgen/libStatGen --cmake dep/libstatgen.cmake
