=== debian/changelog ===
minimac4 (4.0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Refresh patches.
  * d/minimac4.1: bump version, no changes in available arguments.
  * d/copyright: bump copyright year to 2022.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Sun, 26 Jun 2022 13:09:35 +0200

minimac4 (1.0.2-4) unstable; urgency=medium

  * Team upload.
  * Rebuild minimac4 against libstatgen1.  (Closes: #1000475)

 -- Étienne Mollier <emollier@debian.org>  Wed, 08 Dec 2021 20:37:16 +0100

minimac4 (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild minimac4 against new version of libstatgen
    Closes: #996409
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Nov 2021 11:48:01 +0100
