=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: minimac4
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Dylan Aïssi <daissi@debian.org>
+Uploaders: Dylan Aïssi <daissi@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                cmake,
                zlib1g-dev,
                libstatgen-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/minimac4
 Vcs-Git: https://salsa.debian.org/med-team/minimac4.git
 Homepage: https://genome.sph.umich.edu/wiki/Minimac4
+Rules-Requires-Root: no
 
 Package: minimac4
 Architecture: any
