=== debian/changelog ===
minimac4 (4.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: libsavvy-dev, libomp-jonathonl-dev, libzstd-dev
  * Standards-Version: 4.6.2 (routine-update)
  * Rename autopkgtest script to run-unit-test
  * Switch on build tests provided upstream
  * Build-Depends bcftools needed for build tests
  * Adapt autopkgtest to build time test

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 20:01:52 +0100
