=== debian/changelog ===
minimac4 (4.1.4-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Thu, 20 Jul 2023 00:43:42 +0200
