=== debian/changelog ===
minimac4 (4.1.5-1) unstable; urgency=medium

  * New upstream version 4.1.5
  * d/salsa-ci.yml: disable build test on i386.
  * lzma.patch: declare forwarding not-needed.

 -- Étienne Mollier <emollier@debian.org>  Wed, 15 Nov 2023 17:09:11 +0100
