=== debian/changelog ===
minimac4 (4.1.6-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Fri, 08 Dec 2023 13:14:00 +0100
