=== debian/control ===
--- 
+++ 
@@ -7,8 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                cmake,
                zlib1g-dev,
-               libstatgen-dev
-Standards-Version: 4.6.1
+               libstatgen-dev,
+               libshrinkwrap-dev,
+               libsavvy-dev,
+               libomp-jonathonl-dev,
+               liblzma-dev,
+               libzstd-dev,
+               bcftools <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/minimac4
 Vcs-Git: https://salsa.debian.org/med-team/minimac4.git
 Homepage: https://genome.sph.umich.edu/wiki/Minimac4
