=== debian/tests/control ===
Tests: run-unit-test
Depends: @, bcftools
Restrictions: allow-stderr
