=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/Minimac4-$1\.tar\.gz/ \
  https://github.com/statgen/Minimac4/tags .*/v?(\d\S+)\.tar\.gz
